@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #323232;
    position: relative;
    background-color: #f5f5f5;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
.title{
    font-weight: 700;
}
.title-icon{
    position: absolute;
    top: -70px;
    left: 0;
}
.title-icon svg{
    width: 50px;
    height: 50px;
}
.btn-primary{
    background-color: #825ee9;
    border-color: #825ee9;
    border-radius: 25px;
    padding: 10px 30px;
}
.btn-primary:hover{
    background-color: #613ad2;
    border-color: #613ad2;
}
.btn-primary:active{
    background-color: #613ad2;
    border-color: #613ad2;
}
.btn-primary:focus{
    background-color: #613ad2;
    border-color: #613ad2;
}

/*
**
*/
.navigation{
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 35px;
}
.navigation .logo img{
    width: 100px;
}
.navigation .login a{
    border-radius: 25px;
    border-width: 2px;
    font-weight: 700;
}
.navigation-links a{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin: 0 20px;
    text-decoration: none!important;
}
.navigation-links a:hover{
    border-bottom: 2px solid #fff;
}
/*
** Mnavigation
*/
.mnavigation{
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
    background-color: #323232;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    padding: 10px 15px;
    z-index: 999;
}
.mnavigation .mlogo img{
    width: 70px;
    user-select: none;
    cursor: pointer;
}

#sideNavbar .modal-dialog {
    max-width: 350px;
    margin: 0;
    margin-left: auto;
}
#sideNavbar .modal-content {
    height: 100vh;
    border-radius: 0;
    border: 0;
    background-color: #444444;
}
#sideNavbar .sidenav-auth {
    margin-top: 50px;
}
#sideNavbar .user-img {
    text-align: center;
    margin-bottom: 10px;
}
#sideNavbar .user-img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
#sideNavbar .sidenav-list {
    padding: 5px;
    border-top: 1px solid #f5f5f5;
}
#sideNavbar .sidenav-list ul{
    padding: 0;
    margin: 0;
}
#sideNavbar .sidenav-list ul li{
    list-style-type: none;
    padding: 5px;
    border-radius: 6px;
}
#sideNavbar .sidenav-list a{
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
}
#sideNavbar .closeSideNav{
    position: absolute;
    top: 1px;
    right: 10px;
    color: #fff;
    background-color: transparent;
    border: none;
    line-height: 1;
    font-size: 35px;
    z-index: 2;
}
#sideNavbar .user-name{
    text-align: center;
}
#sideNavbar .user-name h6{
    color: #fff;
    font-weight: 700;
}

/*
** Home Main
*/
.home-main{
    background-image: url(/assets/images/home-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
    color: #fff;
}
.home-main .row{
    display: flex;
    justify-content: center;
}
.home-main .col-md-12{
    height: 500px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.home-main h1{
    padding-top: 50px;
    font-weight: 700;
    text-align: center;
}
.home-main h4{
    font-weight: 700;
    text-align: center;
}
.home-main p{
    text-align: center;
    margin-bottom: 0;
}
/*
** Pages Main
*/
.pages-main{
    background-image: url(/assets/images/home-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
    color: #fff;
}
.pages-main .row{
    display: flex;
    justify-content: center;
}
.pages-main .col-md-12{
    height: 500px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.pages-main h1{
    padding-top: 50px;
    font-weight: 700;
    text-align: center;
}
/*
** About
*/
.about{
    padding-top: 70px;
    padding-bottom: 100px;
    position: relative;
}
.about .col-md-6{
    position: relative;
}
.about .col-md-7{
    position: relative;
}
.book-image{
    width: 100%;
    margin-top: -150px;
}
.student-image{
    width: 100%;
}
.how-work-icon{
    top: -60px;
    left: 15px;
}





/*
** Couses
*/
.courses{
    padding-bottom: 100px;
}
.courses .title{
    text-align: center;
}
.course-item{
    margin-top: 40px;
}
.course-image{
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 10px;
}
.course-image img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.course-image img:hover{
    transition: 0.4s;
    transform: scale(1.05);
}
.course-title{
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 7px;
}
.course-description{
    margin-bottom: 7px;
}
.course-action button{
    border-radius: 25px;
    padding: 10px 30px;
}
.course-action a{
    border-radius: 25px;
    padding: 10px 30px;
}





/*
** Blog
*/
.blog{
    padding-bottom: 100px;
}
.blog .title{
    text-align: center;
}
.blog-item{
    margin-top: 40px;
}
.blog-image{
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 10px;
}
.blog-image img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.blog-title{
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 7px;
}
.blog-title a{
    color: #323232;
    text-decoration: none!important;
}
.blog-action a{
    font-size: 16px;
    font-weight: 700;
    color: #825ee9;
    text-decoration: none!important;
}
.blog-action a:hover{
    border-bottom: 2px solid #825ee9;
}

/*
**
*/
.article-page{
    padding-bottom: 100px;
}
.article-block{
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    border-radius: 10px;
    margin-top: -350px;
    min-height: 70vh;
}
.article-block img{
    width: 100%;
    margin-bottom: 15px;
}
.article-block h1{
    font-weight: 700;
}


/*
** Course Author
*/
.course-author{
    margin-bottom: 100px;
    z-index: 9;
    position: relative;
}
.course-author h1{
    text-align: center;
    font-weight: 700;
    margin-bottom: 50px;
}
.course-author .course-author-border{
    width: 450px;
    height: 450px;
    border: 2px solid #8562ea;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.course-author .course-author-border img{
    width: 400px;
    height: 400px;
    border-radius: 50%;
}
.course-author .col-md-5{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.course-author .col-md-6{
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.course-author .col-md-7{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.author-text{
    width: 100%;
}
.author-text h6 span{
    color: #825ee9;
    font-weight: 700;
}
.author-text-more{
    text-align: center;
}
.author-text-more a{
    color: #505152;
    text-decoration: underline;
}

/*
** Subscribe
*/
.subscribe{
    background-image: url(/assets/images/subscribe.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.subscribe button{
    border-radius: 25px;
    font-weight: 700;
}





/*
** Copyrights
*/
.copyrights{
    background-color: #323232;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 10px 30px;
}



























